Subject: Re: linux-next: manual merge of the clk tree with the imx-mxs tree

From: Bintian <[email-masked]>
Date: Fri, 29 May 2015 20:33:26 +0800

Hello Stephen,

Thank you very much for this fix.

BR,

Bintian

On 2015/5/29 18:45, Stephen Rothwell wrote:
> Hi all,
>
> Today's linux-next merge of the clk tree got a conflict in
> drivers/clk/Makefile between commit 33156149fc4a ("ARM: imx: move clock
> drivers into drivers/clk") from the imx-mxs tree and commit
> b1691707eccd ("clk: hi6220: Clock driver support for Hisilicon hi6220
> SoC") from the clk tree.
>
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).
>